; Known presets :
; <WINDIR>,<WINSYSDIR>,<APPLDIR>,<APPLTMPDIR>,
; <IMGPARENTDIR> : Only valid after patient data is loaded!

[ilmodXRayMorita CONFIG]
DesktopFile=ilmodXRayMorita1024x768.dsk
{ Search for a matching desktop file for the current screen resolution }
AutoSetDesktop=1
AutomaticSaveAndExit=0
UseMagFactorToAdjustCalibration=1
DeleteToRecycleBin=0
ConfirmImage=0
RenderLR=1
RenderLRFontSize=72
RenderLR_Overrule=0
RenderLR_Right=R
RenderLR_Left=L
UseTimeoutTransfer=0
TransferTimeOutInSec=160

RenderRuler=1
RenderRulerCm=5

; Is this a multiroom setup? 
EnableMultiRoom=0

; The workfolder for storing the temp images in a multiroom setup
WorkFolder=<IMGPARENTDIR>\##ilMoritaDaemon##.work

; Friendly name for the room
RoomName=?????

; 2:Tristate mode. Will be 0 if an optimize script is active, and 1 if no script is active. 
InternalFilter=2

; HI=High Speed mode, LO=Low Speed Mode (High Quality)
FILTER_CDP_PAN_HI=Unsharp Mask 14/4;
FILTER_CDP_PAN_LO=Unsharp Mask 16/6;Gaussian Blur 11;

; CDCP = SDCP
FILTER_CDCP_PAN_HI=Unsharp Mask 14/4;
FILTER_CDCP_PAN_LO=Unsharp Mask 16/6;Gaussian Blur 11;
FILTER_CDCP_CEP_HI=Unsharp Mask 14/4;
FILTER_CDCP_CEP_LO=Unsharp Mask 14/4;

; F40
FILTER_GBE40_PAN_HI=Unsharp Mask 14/4;
FILTER_GBE40_PAN_LO=Unsharp Mask 16/6;Gaussian Blur 11;
FILTER_GBE40_CEP_HI=Unsharp Mask 14/4;
FILTER_GBE40_CEP_LO=Unsharp Mask 14/4;

FILTER_CDP2_PAN_HI=Unsharp Mask 14/4;
FILTER_CDP2_PAN_LO=Unsharp Mask 16/6;Gaussian Blur 11;

; IC-5
FILTER_XDPC_PAN_HI=Unsharp Mask 14/4;
FILTER_XDPC_PAN_LO=Unsharp Mask 14/5;Gaussian Blur 11;

; IC-5 HD
FILTER_XDPC3_PAN_HI=Unsharp Mask 14/4;
FILTER_XDPC3_PAN_LO=Unsharp Mask 16/6;Gaussian Blur 11;

RenderPatientInfoOnAcquiredImage=0
RenderInfoOnBottomOfImageAddSpace=1
RenderInfoOnBottomOfImageCenter=0
RenderInfoOnBottomOfImageAfterSaveDialog=0

; Exposure parameters
Last_kV=65
Last_mA=15
Last_t=0.08

AppearanceMenuItemXRay=1
AppearanceMenuItemXRayFMX=1
AppearanceButtonBarXRay=1
AppearanceButtonBarXRayFMX=1

[ilmodXRayMorita DEVICEIDS]
1=XDPC3/XDPC3A
2=XDPC3_PAN_LO
3=XDPC_PAN_HI
4=XDPC_PAN_LO
5=CDP2_PAN_HI (SDCP, SD5)
6=CDP2_PAN_LO
7=CDP (SDCP, SD5)
8=CDP_PAN_LO
9=CDCP_CEP_HI
10=CDCP_CEP_LO
11=CDCP_PAN_HI
12=CDCP_PAN_LO
13=GBE40_CEP_HI
14=GBE40_CEP_LO  
15=GBE40_PAN_HI          
16=GBE40_PAN_LO
